.easytabs-wrapper { margin: 0 0 30px; }
.easytabs {
    display: table;
    margin: 0;
    padding: 0;
    border-spacing: 5px 0;
    margin-left: -5px;
    position: relative;
    z-index: 6;
    padding: 0 0 9px;
    border-bottom: solid 1px #d3d3d3;
    width: 100%;
    /*width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; */
}
.easytabs li { display: inline-block; text-align: center; vertical-align: middle; padding: 0 10px; border-left:solid 1px #b4b4b4; line-height: 18px;}
.easytabs li.print{float: right; border: none;}
.easytabs li:first-child{padding:0 10px 0 0; border: none;}
.easytabs li:hover { box-shadow: none; }
.easytabs li a:hover,
.easytabs-a-accordion:hover { text-decoration: none; color:#000000; }
.easytabs li.active {
    box-shadow: none;
}
.easytabs-a {
    display: block;
    color: #d2d2d2;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer;
}
.easytabs li.print a{text-indent: -99999px; display: inline-block; width: 28px; height: 26px; background: url(../../images/print-icon.png) no-repeat;
    transition: background-position 300ms ease-in-out;
    -moz-transition: background-position 300ms ease-in-out;
    -webkit-transition: background-position 300ms ease-in-out;
    -o-transition: background-position 300ms ease-in-out;}
.easytabs li.print a:hover{background-position: 0 -26px;}
.easytabs li.active .easytabs-a{
    color:#000000;
    text-decoration: none;
}
.easytabs-content {
    padding: 7px 8px;
    position: relative;
    z-index: 5;
    margin-top: -1px;
}
.easytabs-a-accordion { margin-top: -1px; background: #f1f1f1; display: none; padding: 12px; }
.easytabs-a-accordion.active { box-shadow: none; color: #48494a; }

.easytabs-content .box-collateral { margin: 0; }
.easytabs-content .box-up-sell .products-grid td { padding-left: 7px; padding-right: 7px; }
.easytabs-content .block-related .block-title { display: none; }
#product_tabs_tags_tabbed_contents label { display: block; }
#product_tabs_tags_tabbed_contents .input-box input { width: 300px; }
#product_tabs_tags_tabbed_contents .input-box { width: 300px; float:left; margin: 0 10px 3px 0;}
#product_tabs_related_tabbed_contents ol { clear: both; }
#product_tabs_related_tabbed_contents li { float:left; margin: 0 1% 15px 0; width: 31%; }
#product_tabs_related_tabbed_contents li:nth-child(1n) { width: 32%; }
#product_tabs_related_tabbed_contents li:nth-child(3n) { margin-right: 0; }
#product_tabs_related_tabbed_contents li:nth-child(3n+1) { clear: left; }
#product_tabs_related_tabbed_contents .product-images { float: left; }
#product_tabs_related_tabbed_contents .product-images a { margin: 0 0 0 5px; }
#product_tabs_related_tabbed_contents .product-details { margin-left: 75px; }
#product_tabs_related_tabbed_contents .price-box { margin: 0; }

.easytabs,
.easytabs-content,
.product-collateral,
.easytabs-content .form-add { zoom: 1; }
.easytabs:after,
.easytabs-content:after,
.product-collateral:after,
.easytabs-content .form-add:after { content: '.'; visibility: hidden; clear: both; display: block; height: 0; font-size: 0; }

@media (max-width: 480px) {
    /*
     * .easytabs-a-tab should be hidden.
     * See the easytabs.js~12: el.getStyle('display') !== 'none'
     */
    .easytabs, .easytabs-a-tab { display: none; }
    .easytabs-a-accordion { display: block; }

    #product_tabs_tags_tabbed_contents .input-box input { width: 200px; }
    #product_tabs_tags_tabbed_contents .input-box { width: 200px; }

    #product_tabs_related_tabbed_contents li { float:none; margin: 0 0 10px; width: auto; }
    #product_tabs_related_tabbed_contents li:nth-child(1n) { width: auto; }
}
